Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1353 - No esd support in the mpg123 package shipped with 1.2.9
Summary: No esd support in the mpg123 package shipped with 1.2.9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: redhat-release
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-26 17:19 UTC by emarshal
Modified: 2015-05-11 21:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-08 17:36:59 UTC


Attachments (Terms of Use)

Description emarshal 1999-02-26 17:19:41 UTC
The mpg123 package, as shipped, isn't compiled with esound
support; this is a large issue for those of us who want to
use it within the enlightenment environment. Perhaps a minor
bit of time should spent to add the ability to specify the
output style (esd or /dev/dsp).

Comment 1 Mike Maher 1999-02-27 01:52:59 UTC
This is fixed already.

Comment 2 openshift-github-bot 2015-05-11 21:41:16 UTC
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/99b1f082bb1e276d7a18ef1309a8db8c20fd3099
Merge pull request #2160 from soltysh/issue1353

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.